---
name: Gary Holtz
locality: Chicago, IL
country: USA
role: <a href="/job-families/engineering/development/backend/">Backend Engineer</a>,
  Create:Code Review
reports_to: mnohr
picture: GaryHoltz.jpg
twitter: garyholtz
gitlab: garyh
departments:
- Engineering Function
- Development Department
- Dev Section
- Create:Code Review BE Team
- Create:Code Review
projects:
  gitlab: trainee_maintainer backend
  gitlab-development-kit: reviewer
story: |
  Gary's love for computers started at 6 years old when he first
  played “Cookie Monster Count Up” on his parents’ Apple IIe. From
  there he made his way through making DOS batch files, mIRC scripts,
  actual programming training, Northwestern University, and finally -
  GitLab! He also likes the Pittsburgh Penguins and his dog Franklin.
specialty:
- Create:Code Review

